package mypackage3 ;
import mypackage1.* ;

public class MyClass3 {

   MyClass1 obj ;

   MyClass3 (int n) {
      obj = new MyClass1(n) ;      
   }

   public void writeThis() {
      obj.callMe() ;
      System.out.println("Method writeThis() in MyClass3 invoked.") ;
   }
}
